Subject: RE: [Asrg] AOL vs the Internet -- Are they opting out?

From: <[email-masked]>
Date: Sat, 26 Jul 2003 15:46:47 -0400

So, what does that have to do with what I said?

-----Original Message-----
From: Daniel Feenberg [mailto:[email-masked]] 
Sent: Saturday, July 26, 2003 15:03
To: [email-masked]
Subject: RE: [Asrg] AOL vs the Internet -- Are they opting out?

We don't want to hear from spammers on this list.

On Sat, 26 Jul 2003 [email-masked] wrote:

> The responses I got (only 2) remind me of the concept that free speech is
> only allowed as long as you don't abuse it. For this list I must point
> translate this phrase to point out that restricting free speech to what is
> allowed ain't no free speech. It's heartening to see the reaction in Hong
> Kong to the attempts to make sure they don't get too much freedom.
> 
> I don't really think I need to respond to the suggestions that we should
> limit email to approved messages via approved channels containing approved
> content but might as well make a futile attempt. But I realize this is a
> religious war between those who know good from bad as absolutes and those
> who don't see them as invariants. 
> 
> Static IP addresses are bug. But putting that aside, Requiring me to only
> send mail through approved channels is like requiring that I ask
permission
> to use free speech and file with all the authorities so I can be punished
> for saying the wrong things. Telling me what path I'm allowed to use is
not
> just restrictive, it's not the Internet! But if you believe they can't be
> forged, you're setting yourself up for a disaster.
> 
> To respond to another letter I don't need, I don't want an ISP and I must
> not be required to have an ISP any more than I must not be required to
send
> my phone calls over the legacy PSTN for no purpose other than creating a
> billable entity out of nothing - I just want to have my packets find a
path.
> If I'm driving down the road I'll use whatever access point is available.
I
> can't use an ISP that requires my packets follow a physical path any more
> than I can be assured my water molecules will not go the wrong way through
> the ocean.
> 
> As to no HTML -- that only applies to lists of people who eschew
expressive
> typography. But it will help reduce spam as will other measures that
reduce
> the expressive power of language
> 
> This is reminiscent of the efforts to prove programs correct by so
reducing
> the expressive power of the programming languages as to render the program
> inscrutable to humans but at least you could use a mechanical procedure to
> demonstrate the equivalence between two inscrutable strings of characters.
> 
> We can kill email and its expressive power in order to save it.
> 
> 
> -----Original Message-----
> From: Daniel Feenberg [mailto:[email-masked]] 
> Sent: Saturday, July 26, 2003 07:25
> To: [email-masked]; [email-masked]
> Subject: Re: [Asrg] AOL vs the Internet -- Are they opting out?
> 
> 
> Use your ISPs mail server and get over it.
> 
> If users can't have the help of their ISP to deter spam, they will be
> greatly disadvantaged in the fight against it. 
> 
> The "consent model" model means you need the consent of the user to send
> them mail. They need to be free to have help making the decision to accept
> mail, from their ISP or others. Merely delegating responsibility to
> another is not a loss of freedom, for them, or for you. 
> 
> Since the IP address of the connecting host is the only non-forgable
> identity information the receiving ISP has, they are not likely to accept
> mail from dynamic addresses if they want to supress spam at all (other
> than content examination).
> 
> It isn't overly restrictive to ask you to send your mail through a mail
> server with a permanent IP address. To retain subscribers AOL needs to do
> its users will seek out ISP that do better. That is the users protection
> from AOL misbehavior. If AOL is prohibited from acting on the user's
> behalf, few users have the wherewithall to handle this themselves.
> 
> There is no concept of freedom anywhere in the world (except for inside
> spammers brains) that requires users to accept mail from you or anyone
> else. You may send such mail as you like. Receipients choose, directly or
> through agents, what to accept. You need to accept that and move on.
> 
> You also need to stop posting HTML to mailing lists.
> 
> On Sat, 26 Jul 2003 [email-masked] wrote:
> 
> > This is a multi-part message in MIME format.
> > 
> > 
> > I found this in my SMTP log
> > 
> >  
> > 
> > The IP address you are using to connect to AOL is a dynamic,
> > 
> > IP address.  AOL will not accept future e-mail transactions,
> > 
> > I've only been skimming this list (5000 messages are a lot to catch up
> > on. But this action by AOL is like prohibiting free speech to save it.
> > Killing email by going back to the PTT model is effectively opting out
> > of the Internet. I say a little more about this at
> > http://www.frankston.com/?name=AolVsInternet.
> > 
> 
> 
>  
> 
> 

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg